package controllers

import (
	"github.com/astaxie/beego"
)

type AccountLogoutController struct {
	beego.Controller
}

func (c *AccountLogoutController) Get() {
	c.SetSession("user", nil)
	c.Ctx.Redirect(302, "/accountlogin")
}
